/**
 * @file
 * Font-face definitions.
 */

@font-face {
    font-family: 'Droid Sans';
    src: url('../fonts/DroidSans-webfont.eot');
    src: local('Droid Sans'),
         local('DroidSans'),
         url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Sans';
    src: url('DroidSans-Bold-webfont.eot');
    src: local('Droid Sans Bold'),
         local('DroidSans-Bold'),
         url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
  url('../fonts/roboto/Roboto-Regular.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
  url('../fonts/roboto/Roboto-Medium.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
  url('../fonts/roboto/Roboto-Bold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
